body {
	
font-family: Verdana, "‚l‚r ‚oƒSƒVƒbƒN", Arial;

	font-size: 12px;

	color: #333300;

}

#body-box {

	margin-right: auto;
	
margin-left: auto;
	
width: 850px;
	
background-color: #FFFFFF;

}

.head-sub {

	width: 130px;

	text-align: center;
	
vertical-align: bottom;

}

#head-title {

	text-align: center;

}

.subtitle {

	font-size: 18px;

	text-align: center;

	font-weight: bold;
	color: #003300;

	margin-top: 10px;

	margin-bottom: 20px;
}
#contents {

	float: left;

	width: 510px;

	margin: 1px;

}

#menu {

	float: left;

	width: 250px;

	margin: 1px;

}

.box-topbottom-line {

	border-top-width: 1px;

	border-bottom-width: 1px;

	border-top-style: solid;

	border-bottom-style: solid;

	border-top-color: #999999;

	border-bottom-color: #999999;

	background-color: #EEEEEE;

	padding: 10px;
	
width: 550px;

}

.box-topbottom-line-color {

	background-color: #F1F1FD;

	border-top: 1px solid #99CCFF;

	border-bottom: 1px solid #99CCFF;

	text-align: center;

}

.box-red-line-outer{

	width: 550px;

	border: 1px solid #BB0000;

	margin-top: 10px;

	margin-bottom: 10px;

	text-align: center;

	color: #FFFFFF;

	background-color: #ffffff;

	line-height: 18px;

}

.box-red-line-inner{

	background-color: #FFFFFF;

	text-align: center;

	color: #333300;

	padding: 5px;

	line-height: normal;

}

.center-textlink {

	text-align: center;

	border-bottom: 1px solid #999999;

	padding: 10px;
	width: 485px;

}

.menu-main-title {

	background-color: #4D66E5;

	width: 140px;

	line-height: 20px;

	font-weight: bold;

	color: #FFFFFF;

	padding-left: 10px;

	margin-top: 20px;

}

.menu-main-box {

	width: 234px;

	background-color: #ffffff;

	border-top: 2px solid #4D66E5;

	border-right: 2px solid #4D66E5;

	border-bottom: 1px solid #4D66E5;

	border-left: 2px solid #4D66E5;

	margin-bottom: 20px;

}

.memu-main-textlink{

	border-bottom: 1px solid #4D66E5;

	padding-left: 5px;

	height: 19px;

	padding-top: 5px;

}

.menu-sub-title {

	background-color: #3B996D;

	width: 140px;

	line-height: 20px;

	font-weight: bold;

	color: #FFFFFF;

	padding-left: 10px;

}

.menu-sub-box {

	width: 234px;

	background-color: #ffffff;

	border-top: 1px solid #3B996D;

	border-right: 1px solid #3B996D;

	border-left: 1px solid #3B996D;

}

.menu-sub-box-end {

	width: 234px;

	background-color: #ffffff;

	border: 1px solid #3B996D;

}

.memu-sub-textlink{

	padding-left: 5px;

	height: 19px;

	padding-top: 5px;

}

.footer-textlink {

	text-align: center;

	border-bottom: 1px solid #999999;

	padding: 5px;
}
#footer{

	font-size: 10px;

	text-align: center;

	margin: 10px;

}
